uuid: ffb8fee7-6cb6-4f8c-97ae-9a2f7c469c30
langcode: fr
status: true
dependencies:
  config:
    - filter.format.wysiwyg
    - node.type.actualite
    - node.type.evenement
    - node.type.programme
    - node.type.projet
    - node.type.ressource
    - node.type.static
    - node.type.theme
    - taxonomy.vocabulary.equipes
    - taxonomy.vocabulary.types_d_evenement
    - taxonomy.vocabulary.types_de_document
    - taxonomy.vocabulary.types_de_theme
    - taxonomy.vocabulary.villes
  module:
    - actions_permissions
    - administerusersbyrole
    - content_lock
    - content_translation
    - field_ui
    - file
    - filter
    - menu_admin_per_menu
    - node
    - role_delegation
    - system
    - taxonomy
    - toolbar
    - views_bulk_edit
_core:
  default_config_hash: oPv8PkAuHYeKKe1c48A3-O9VsF3Nl1XBsMKrgqxo8vs
id: admin
label: Admin
weight: -7
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access files overview'
  - 'access site in maintenance mode'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'access user profiles'
  - 'access users overview'
  - 'administer content types'
  - 'administer footer menu items'
  - 'administer head menu items'
  - 'administer node fields'
  - 'administer nodes'
  - 'administer taxonomy'
  - 'assign editeur role'
  - 'break content lock'
  - 'bypass node access'
  - 'cancel users with role editeur'
  - 'change own username'
  - 'create actualite content'
  - 'create content translations'
  - 'create evenement content'
  - 'create programme content'
  - 'create projet content'
  - 'create ressource content'
  - 'create static content'
  - 'create terms in equipes'
  - 'create terms in types_d_evenement'
  - 'create terms in types_de_document'
  - 'create terms in types_de_theme'
  - 'create terms in villes'
  - 'create theme content'
  - 'create users'
  - 'delete actualite revisions'
  - 'delete all revisions'
  - 'delete any actualite content'
  - 'delete any evenement content'
  - 'delete any programme content'
  - 'delete any projet content'
  - 'delete any ressource content'
  - 'delete any static content'
  - 'delete any theme content'
  - 'delete evenement revisions'
  - 'delete own actualite content'
  - 'delete own evenement content'
  - 'delete own programme content'
  - 'delete own projet content'
  - 'delete own ressource content'
  - 'delete own static content'
  - 'delete own theme content'
  - 'delete programme revisions'
  - 'delete projet revisions'
  - 'delete ressource revisions'
  - 'delete static revisions'
  - 'delete terms in equipes'
  - 'delete terms in types_d_evenement'
  - 'delete terms in types_de_document'
  - 'delete terms in types_de_theme'
  - 'delete terms in villes'
  - 'delete theme revisions'
  - 'edit any actualite content'
  - 'edit any evenement content'
  - 'edit any programme content'
  - 'edit any projet content'
  - 'edit any ressource content'
  - 'edit any static content'
  - 'edit any theme content'
  - 'edit own actualite content'
  - 'edit own evenement content'
  - 'edit own programme content'
  - 'edit own projet content'
  - 'edit own ressource content'
  - 'edit own static content'
  - 'edit own theme content'
  - 'edit terms in equipes'
  - 'edit terms in types_d_evenement'
  - 'edit terms in types_de_document'
  - 'edit terms in types_de_theme'
  - 'edit terms in villes'
  - 'edit users by role'
  - 'edit users with role editeur'
  - 'execute entity:save_action menu_link_content'
  - 'execute entity:save_action node'
  - 'execute entity:save_action taxonomy_term'
  - 'execute entity:save_action user'
  - 'execute node_assign_owner_action node'
  - 'execute node_promote_action node'
  - 'execute node_unpromote_action node'
  - 'execute user_add_role_action user'
  - 'execute user_block_user_action user'
  - 'execute user_remove_role_action user'
  - 'execute user_unblock_user_action user'
  - 'execute vbo_cancel_user_action user'
  - 'execute views_bulk_edit all'
  - 'revert actualite revisions'
  - 'revert all revisions'
  - 'revert evenement revisions'
  - 'revert programme revisions'
  - 'revert projet revisions'
  - 'revert ressource revisions'
  - 'revert static revisions'
  - 'revert theme revisions'
  - 'role-assign users by role'
  - 'role-assign users with role editeur'
  - 'update content translations'
  - 'use text format wysiwyg'
  - 'use views bulk edit'
  - 'view actualite revisions'
  - 'view all revisions'
  - 'view evenement revisions'
  - 'view own unpublished content'
  - 'view programme revisions'
  - 'view projet revisions'
  - 'view ressource revisions'
  - 'view static revisions'
  - 'view the administration theme'
  - 'view theme revisions'
  - 'view users by role'
  - 'view users with role editeur'
